/*
 Theme Name:     littlebury
 Theme URI:      
 Description:    Littlebury Village Hall customised 2012
 Author:         Keith Winter
 Author URI:     
 Template:       twentytwelve
 Version:        1.0.0
*/
 
@import url("../twentytwelve/style.css");
 

/* =Theme customization starts here
------------------------------------------------------- */



.site-content article {
   word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;
}

.home .entry-meta, footer.entry-meta { 
display: none; 
}

.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}


.widget-area {
    margin: 2.15rem 0 0;
}


a {
	color: #2dae09 !important;
	text-decoration:none !important}

.site {
    margin: 0 auto;
    max-width: 88.5714rem;
    overflow: hidden;
	
}



.site-content article {
    -moz-hyphens: none;
    word-wrap: normal;
}

/*.site-content {
    float: left;
    width: 63%;
}

.widget-area {
    float: right;
    width: 32.0%;
	 margin: 2.2rem 0 0;
}*/


footer[role="contentinfo"] {
    border-top: 1px solid #E91516;
    clear: both;
    font-size: 0.857143rem;
    line-height: 2;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1.71429rem;
     max-width: 88.5714rem;
    padding: 1.71429rem 0;
}


.site-header .home-link {
    color: #141412;
    display: block;
    margin: 0 auto;
    max-width: 1600px;
    min-height: 100px;
    padding: 0px;
    text-decoration: none;
    width: 100%;
}


.site-header img {
	max-width: 1600px;
	width: 100%
	}
	
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: 1px solid #7ddbf5;
    border-top: 1px solid #7ddbf5;
	width:100%;
	text-align: center;
}


.main-navigation li {
    margin-right: 2.25rem;
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
}

.main-navigation li:last-child {
    margin-right: 0;
}

.main-navigation li a {
	color: #333!important
	}

	
.site-content article {
    border-bottom: 4px double #7ddbf5;
    margin-bottom: 5.14286rem;
    padding-bottom: 1.71429rem;
}


a {
    color: #E91516;
    text-decoration: none;
}


.main-navigation li {
    font-size: 1.10rem;
    line-height: 1.0;
    margin-top: .5rem;
	margin-bottom: .5rem
}


.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #2DAE09;
    font-weight: bold;
}


.menu-toggle, .menu-toggled {
	background: url(images/ham2.png) no-repeat;
		width: 38px;
	height:20px;
	margin-bottom: .5em;
	border:none;
	box-shadow: 0;
	box-shadow: none !important;
	

	}
	
.menu-toggle:hover, .menu-toggle:active, .menu-toggle.toggled-on {
	background: url(images/ham3.png) no-repeat;
	width: 38px;
	height:20px;
	border:none;
	box-shadow: 0;
	box-shadow: none !important;
	}

.main-navigation {
    text-align: left;
}

.main-navigation .hamburger {
    text-align: right;
}

.main-navigation li a {
    line-height: 1.69231;
	text-transform:none
}


footer[role="contentinfo"] {
    border-top: none
}

.site-content article{
    margin-bottom: 0;
	border-bottom: none;
}

#top-logo-mobile {
	display: none;
	}

#footer-grass-mobile {
	display: none !important;
	}

.entry-title a {
	
	color: #444}
	
.archive-title {
	font-size: 1.57143rem;
	font-weight: normal;
    line-height: 1.2;
	text-transform:none;
	}


	
.widget-area .widget h3 {
	font-size: 1.25em;
	line-height: 1.1em;
    margin-bottom: 1.25rem;
}
	
	
.widget-area .widget p {
    margin-bottom: .10rem;
}

.wpcf7-form input, .wpcf7-form textarea {
	max-width: 95%
	}

.gce-event-day {
	margin-bottom: 1rem;
	}

.gce-feed div {
	padding: 0 .5rem;
	line-height: 1.5em;
	}

.gce-tooltip-event {
	margin: .5rem 0 .25em 0;
	}
	
.gce-list-event, .gce-tooltip-event {
    background-color: #d9edf7;
}


.gce-month-title, .gce-list-title {
    font-weight: normal;
    padding-bottom: 5px;
}


.gce-page-grid .gce-calendar .gce-has-events {
    color: #2DAE09 !important;
    cursor: pointer;
	font-size:115% !important;
}

.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
    text-transform: none;
	font-weight: normal
	/*color: #2DAE09*/
}

.widget-area a {
	color: #2DAE09 !important
	}

/*.widget-title {
	height: 40px;
	padding-right: 40px;
	background-image: url('images/butterfly1.png');
    background-repeat: no-repeat;
    background-position: right; 
	}*/
	

.widget-area .widget h3 {
font-weight: bold;
color:#2dae09
}


/*.archive-title, .page-title, .entry-content th, .comment-content th {
    background-image: url('images/small-flower.jpg');
	background-repeat: no-repeat;
    background-position: left; 
	padding: 0 0 40px 40px;
}*/

.archive-header, .page-header {
	padding-bottom: 1.25rem !important;
    margin-bottom: 1.25rem !important;
}
	
.entry-content table, .comment-content table {
    border-bottom: 1px solid #ededed;
    color: #757575;
    font-size: 1rem;
    line-height: 1.71429;
    margin: 0 0 1.71429rem;
    width: 100%;
}

.tablepress tfoot th, .tablepress thead th {
    background-color: #d9edf7;
    font-weight: normal!important;
    vertical-align: middle;
}

.tablepress td, .tablepress th {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    float: none !important;
    padding: 4px;
    text-align: left;
	font-size: 1rem;
}

.tablepress-id-1,  .tablepress-id-2{
	max-width: 100%
	}
.tablepress-id-1 .column-1, .tablepress-id-2 .column-1  {
	width: 50%;
}
/*.tablepress-id-1 .column-2, .tablepress-id-2 .column-2 {
	width: 100px;
}*/



/* sub menu */
.main-navigation li ul ul {
		top: 0;
		left: 0%;
		z-index:99999999!important
	}

.main-navigation li ul li {
	margin: 2px 0 0 0;
	text-align:left;
	}

.main-navigation li ul li:first-child {
	margin: 10px 0 0 0;
	margin: .5rem 0 0 0;
	}


	.main-navigation ul li:hover > ul,
	.main-navigation ul li:focus > ul,
	.main-navigation .focus > ul {
		border-left: 0;
		clip: inherit;
		overflow: inherit;
		height: inherit;
		width: inherit;
	}
	.main-navigation li ul li a {
		background: #d9edf7;
		border-bottom: 1px solid #ededed;
		display: block;
		/*font-size: 11px;*/
		font-size: 1rem;
		line-height: 2.181818182;
		padding: 8px;
		padding: 0.571428571rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}
	.main-navigation li ul li a:hover,
	.main-navigation li ul li a:focus {
		background: #e3e3e3;
		color: #444;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363;
		font-weight: bold;
	}

.eventdate {
	font-size: 1.25rem;
	font-weight: 400;
	margin: 0 0 1rem 0
	}
	

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 0;
    box-shadow: none;
}

.entry-header {
    margin-bottom: .25rem;
}

.entry-header img.wp-post-image {
    margin-bottom: .5rem;
}

.site-content article {
    margin-bottom: .25rem;
    padding-bottom: .25rem !important;
}

.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
    line-height: 1.71429;
    margin: 0 0 1rem;
}



/*.entry-header img.wp-post-image {
    width: 100%
}*/
.upw-posts .entry-image img {
    height: auto;
    width: 100%;
}



.two-column-post { width: 47%; float: left; margin-left: 5.9%; }
.two-column-post-left { clear: left; margin-left: 0; }

#secondary .two-column-post {
    float:none;
    margin-left: 0;
    width: 96%;
}

@media screen and (min-width: 600px) {
.site-content {
    width: 62.1042%;
}

.widget-area {
    width: 29.0417%;
}

}


@media screen and (max-width: 601px) {
	#top-logo-mobile {
	display: block !important;
	}

#top-logo1 {
		display:none !important;
		}
#footer-grass-mobile {
	display: block !important;
	}
	#footer-grass {
		display:none !important;
		}
	.main-navigation li {
    margin-right: 0;
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: 1px solid #7ddbf5;
    border-top: 1px solid #7ddbf5;
	width:100%;
	text-align: left;
}

/* sub nav */
.main-navigation li ul li {
    margin: 2px 0 0;
    text-align: left;
}

.main-navigation li ul li a {
    background: none !important;
    border-bottom: none !important;
    display: block;
    font-size: 1rem;
    line-height: 1.18182;
    padding: 0.571429rem;
    white-space: normal;
    width: 12.8571rem;
}

.main-navigation li ul li:first-child {
    margin: 0;
}

.two-column-post { width: 100%; float: none; margin-left: 0%; }
.two-column-post-left { clear:none; margin-left: 0; }
	
}


.fluid-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
	margin-bottom:2em;
}
.fluid-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
        border: none;
}

/* calendar css overrides */
.simcal-default-calendar-list dt.simcal-day-label {
  display: none!important;
}

.simcal-default-calendar-list .simcal-event-details .simcal-event-description, .simcal-default-calendar-list .simcal-event-details p {
  margin: 0 0 .25em!important;
}

.simcal-default-calendar-list dd.simcal-day {  
  border-bottom: #757575 1px solid !important;
}

span.simcal-event-start.simcal-event-start-date {
  font-weight: bold!important;
  color: #2dae09!important;
}

/* calendar page */
.simcal-event-title {
  font-size: .9rem !important;
}


/*
@media screen and (min-width: 601px) {
#top-logo-mobile {
	display: none;
	}
#top-logo1 {
	display:block !important;
	}
}

#footer-grass-mobile {
	display: none;
	}
#footer-grass {
	display:block !important;
	}
}
	

@media screen and (min-width: 0px) and (max-width: 600px) {

#top-logo-mobile {
	display: block !important;
	}

#top-logo1 {
		display:none !important;
		}

#footer-grass {
		display:none !important;
		}
#footer-grass-mobile {
	display: block !important;
	}
	
}

*/